<div class="tab">
  <button class="tablinks active">
      <a style="color: black;text-decoration: none;" 
          href="/produtos_listar.html">Produtos</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/clientes_listar.html">Clientes</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/pedidos_listar.html">Pedidos</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/categorias_listar.html">Categorias</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/status_listar.html">Status</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/pratodia.html">Prato do dia</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/logado.html">Logado</a>
  </button>
</div>

<div id="status" style="display: block;" class="tabcontent">
  <h3 class="alerta">Tem certeza que deseja excluir o status?</h3>
  <div>
    <form name="status" action="/#" method="post">
      <input id="id" name="id" type="hidden" value="1">
      <div>
        <label for="nome">Nome</label>
        <input disabled="" id="nome" name="nome" type="text">
      </div>
      <label></label>
      <input id="btnConfimar" type="button" value="Confimar">
      <input id="btnCancelar" type="button" value="Cancelar">
    </form>
  </div>
</div>